html, body {
    height: 100%;
}
body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #232628;
}
.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 20px;
    margin: auto;
	border: 1px dashed #adadad;
	background-color: #ededed;;
}
.form-signin .checkbox {
    font-weight: 400;
}
.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
}

@media (min-width: 540px) {
    .form-signin {
        max-width: 400px;
        padding: 30px;
    }
}
@media (min-width: 768px) {
    .form-signin {
        max-width: 500px;
        padding: 50px;
    }
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}